[sword-devel] Re: Debian packages not fetchable?

Martin Gruner mg.pub at gmx.net
Fri May 14 05:26:27 MST 2004

Now that the installmgr works properly also on linux (try BibleTime), debian 
module packages will most likely not be supported. Feel free to create them 
if you see the need.


Am Freitag, 14. Mai 2004 14:18 schrieb Leandro Guimarães Faria Corsetti Dutra:
> Em Thu, 13 May 2004 06:19:04 -0700, Troy A. Griffitts escreveu:
> > try sword/utilities/installmgr
> 	Yes, I know about this -- even if I dig MS W32's cute
> graphical interface.  But Debian bigots have a way of wanting to apt
> everything...

More information about the sword-devel mailing list